﻿.img-banner {
	display: none;
}
.img-logo {
	display: block;
	padding-top: 20px;
}
.img-FAQs {
	display: block;
}
.img-secretgarden {
	display: block;
	margin-left: 220px;
}
.img-secretgarden_001 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_002 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_003 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_004 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_005 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_006 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_007 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_008 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_009 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_010 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_011 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_012 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_013 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_014 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_015 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_016 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_017 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_018 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_019 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-secretgarden_020 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}

@media only screen and (min-width: 1000px){
	
.img-banner {
	display: block;
}
.img-logo {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 305px;
	padding-top: 50px
}
.img-secretgarden_001 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_002 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_003 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_004 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_005 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_006 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_007 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_008 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_009 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_010 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_011 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_012 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_013 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_014 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_015 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_016 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_017 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_018 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_019 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-secretgarden_020 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}

}
